<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="" PodrediPo="Sifra_Art"/>
       <Header VisinaHeader="40" />
       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Tar" Naslov="DDV" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
       <Red ImeId="EdMera" Naslov="Ed._Mera" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Amb" Naslov="[if._amb." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />  
       <Red ImeId="sifra_div" Naslov="Div." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="ImaKomerc" Naslov="Kom._pak." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
       <Red ImeId="ImaBroevi" Naslov="Transp._pak." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
       <Red ImeId="Tezina" Naslov="Neto" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
       <Red ImeId="BTezina" Naslov="Bruto" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
       
       <Red ImeId="Volumen" Naslov="Volumen" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
       
       <Red ImeId="DogCena" Naslov="Dilerska" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0.00" />
       <Red ImeId="Drugo1" Naslov="Pakovanje" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Ime_1" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Drugo2" Naslov="Vid_ambal." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Ime_2" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Drugo4" Naslov="Vid" Formula="" Sirina="5" Da5liSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
       <Red ImeId="Ime_4" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="#0" />
	         
</NewDataSet>
